ホーム フォーラム 質問掲示板 EasyMail 2.01のダウンロードは可能でしょうか

  • このトピックには2件の返信、1人の参加者があり、最後にMoritaにより1年、 1ヶ月前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #33097
    Morita
    ゲスト

    PHP7.4, MySQL5.7.41の環境でEasyMailを使用したいのですが、EasyMail 2.01のダウンロードは可能でしょうか。

    #33099
    管理者3
    キーマスター

    Morita様、この度はEasyMailの使用をご検討いただきありがとうございます。

    EasyMail公式ドキュメントにて、動作環境がPHP7.3となっておりましたが、
    PHP7.4でも正常に動くことを確認しております。よろしければEasyMail2.00も含めご検討下さい。
    また何かございましたらお問い合わせください。

    #33102
    Morita
    ゲスト

    管理者様
    早速のご回答誠にありがとうございます。
    それでは EasyMail2.0 を php-7.4.33, MySQL-5.7.41 で試してみます。
    どうぞ宜しくお願いいたします。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。
あなたのサイトでEasyMailを
活用してください。

高機能で無料のメールフォーム「EasyMail」を
ぜひお試しください!